From: Brian Bothwell <[email-masked]>
Date: Fri, 22 May 1998 22:28:11 -0500 (EST)

I just started getting hundreds of the following error messages in my
logfiles:

May 22 22:05:24 wtlinux atalkd[6275]: as_timer can't get zone for 45545
May 22 22:06:14 wtlinux atalkd[6275]: as_timer can't get zone for 41045
May 22 22:07:54 wtlinux atalkd[6275]: as_timer can't get zone for 42368
May 22 22:08:14 wtlinux atalkd[6275]: as_timer can't get zone for 43696

I have never seen any messages like this before, and I haven't changed
anything on my netatalk setup for weeks (the error messages started a day
or two ago)

Anyone know what this means?

thanx,

-brian